
body
{
    background-color: #F0E9FF;
}
    
h1, h2, h3
{
    text-align: center;
}
    
.center
{
    margin: auto;
    width: 50%;
}
    
#login-box
{
    font-family: 'Open Sans', sans-serif;
    background-color: #ADD1F3;
    width: 550px;
    border: 15px solid #5E35B1;
    padding: 20px;
    margin: 100px 20px 20px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
    
label
{
    display: inline-block;
    width: 120px;
    text-align: right;
}​
    
input[type='text']
{
    background-color: #F0E9FF;
}
    
input[type='submit']
{
    background-color: #F0E9FF;
    color: black;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
    
input
{
    background-color: #F0E9FF;
}